# Get appointment 3D Home Capture link.

Get appointment 3D Home Capture link.

Endpoint: GET /appointments/{appointment_id}/3dh-tour-link
Version: 1.0.0
Security: Token

## Path parameters:

  - `appointment_id` (string, required)
    The ID of an appointment. UUID Version 4.
    Example: "00000000-0000-4000-8000-000000000000"

## Response 200 fields (application/json):

  - `url` (string, required)
    The URL of the appointment 3D Home Capture link.
    Example: "https://www.zillow.com/3d-home-tour/1234567890"

  - `last_tour_started_at` (string,null)
    The date and time the last tour started.
    Example: "2021-01-01 12:00:00"

  - `last_tour_started_by` (string,null)
    The user who started the last tour.
    Example: "John Doe"

## Response 404 fields (application/json):

  - `status` (string, required)
    What was the state of the request?
    Example: "error"

  - `message` (string, required)
    The error message.
    Example: "{ApiError message.}"

  - `code` (integer,null)
    A numeric code corresponding to the error.
    Example: 404

## Response 422 fields (application/json):

  - `status` (string, required)
    What was the state of the request?
    Example: "fail"

## Response 500 fields (application/json):

  - `status` (string, required)
    What was the state of the request?
    Example: "error"

  - `message` (string, required)
    The error message.
    Example: "{ApiError message.}"

  - `code` (integer,null)
    A numeric code corresponding to the error.
    Example: 500


